{
  "12h": "12-godzinny",
  "24h": "24-godzinny",
  "addTimeOption": "Dodaj opcję czasową",
  "alreadyRegistered": "Już zarejestrowany? <a>Zaloguj się</a>",
  "applyToAllDates": "Zastosuj do wszystkich dat",
  "areYouSure": "Jesteś pewny?",
  "cancel": "Anuluj",
  "changeName": "Zmień nazwę",
  "settings": "Ustawienia",
  "changeNameDescription": "Wpisz nową nazwę dla tego uczestnika.",
  "changeNameInfo": "Nie wpłynie to na żadne głosy, które już zrobiłeś.",
  "comments": "Komentarze",
  "continue": "Kontynuuj",
  "copied": "Skopiowano",
  "createAnAccount": "Utwórz konto",
  "createdBy": "od <b>{name}</b>",
  "delete": "Usuń",
  "deleteDate": "Usuń datę",
  "deletedPoll": "Usuń ankietę",
  "deletedPollInfo": "Ta ankieta już nie istnieje.",
  "deleteParticipant": "Usunąć {name}?",
  "deleteParticipantDescription": "Czy na pewno chcesz usunąć tego uczestnika? Tej operacji nie można cofnąć.",
  "deletePoll": "Usuń ankietę",
  "deletePollDescription": "Wszystkie dane związane z tą ankietą zostaną usunięte. Tej operacji nie można cofnąć.",
  "deletingOptionsWarning": "Usuwasz opcje, na które głosowali uczestnicy. Ich głosy również zostaną usunięte.",
  "description": "Opis",
  "descriptionPlaceholder": "Cześć wszystkim, wybierzcie terminy, które Wam pasują!",
  "editDetails": "Edytuj szczegóły",
  "editOptions": "Edytuj opcje",
  "editVotes": "Edytuj głosy",
  "email": "Adres e-mail",
  "emailNotAllowed": "Ten adres e-mail jest niedozwolony.",
  "emailPlaceholder": "jan.kowalski@example.com",
  "exportToCsv": "Eksport do CSV",
  "forgetMe": "Zapomnij mnie",
  "guest": "Gość",
  "ifNeedBe": "W razie potrzeby",
  "location": "Lokalizacja",
  "locationPlaceholder": "Sklep z kawą Joe",
  "login": "Logowanie",
  "loginWith": "Zaloguj się przez {provider}",
  "logout": "Wyloguj",
  "manage": "Zarządzaj",
  "mixedOptionsDescription": "Nie możesz mieć w tej samej ankiecie obu opcji daty i godziny. Które chciałbyś zachować?",
  "mixedOptionsKeepDates": "Zachowaj opcje daty",
  "mixedOptionsKeepTimes": "Zachowaj opcje czasu",
  "mixedOptionsTitle": "Poczekaj minutę…🤔",
  "monthView": "Widok Miesięczny",
  "name": "Imię",
  "namePlaceholder": "Jan Kowalski",
  "newParticipant": "Nowy uczestnik",
  "newParticipantFormDescription": "Wypełnij poniższy formularz, aby przesłać swoje głosy.",
  "newPoll": "Nowa ankieta",
  "nextMonth": "Następny miesiąc",
  "no": "Nie",
  "noDatesSelected": "Nie wybrano dat",
  "noVotes": "Nikt nie głosował na tę opcję",
  "optional": "opcjonalnie",
  "preferences": "Ustawienia",
  "previousMonth": "Poprzedni miesiąc",
  "register": "Zarejestruj się",
  "requiredString": "Pole \"{name}\" jest wymagane",
  "response": "Odpowiedź",
  "save": "Zapisz",
  "saveInstruction": "Wybierz swoją dostępność i kliknij <b>{action}</b>",
  "sendFeedback": "Prześlij opinię",
  "specifyTimes": "Podaj czas",
  "specifyTimesDescription": "Dołącz godziny rozpoczęcia i zakończenia dla każdej opcji",
  "stepSummary": "Etap {current} z {total}",
  "submit": "Zatwierdź",
  "timeFormat": "Format czasu:",
  "timeZone": "Strefa czasowa:",
  "title": "Tytuł",
  "titlePlaceholder": "Miesięczne spotkanie",
  "today": "Dziś",
  "userAlreadyExists": "Użytkownik o podanym adresie e-mail już istnieje",
  "userNotFound": "Użytkownik o tym adresie e-mail nie istnieje",
  "validEmail": "Wprowadź prawidłowy adres e-mail",
  "verificationCodeHelp": "Nie otrzymałeś wiadomości e-mail? Sprawdź spam/śmieci.",
  "verificationCodePlaceholder": "Wpisz 6-cyfrowy kod",
  "verifyYourEmail": "Zweryfikuj swój e-mail",
  "startOfWeek": "Początek tygodnia",
  "weekView": "Widok tygodniowy",
  "wrongVerificationCode": "Twój kod weryfikacyjny jest nieprawidłowy lub wygasł",
  "yes": "Tak",
  "you": "Ty",
  "yourName": "Twoje imię…",
  "common_language": "Język",
  "common_support": "Wsparcie",
  "errors_notFoundTitle": "Błąd 404 - nie znaleziono strony",
  "errors_notFoundDescription": "Nie mogliśmy znaleźć strony, której szukasz.",
  "errors_goToHome": "Przejdź do strony głównej",
  "optionCount": "{count, plural,one {# opcja} few {# opcje} other {# opcji}}",
  "addComment": "Dodaj Komentarz",
  "profile": "Profil",
  "polls": "Ankiety",
  "timeZoneSelect__noOption": "Nie znaleziono opcji",
  "timeZoneSelect__inputPlaceholder": "Szukaj…",
  "poweredByRallly": "Obsługiwane przez <a>{name}</a>",
  "participants": "Uczestnicy",
  "language": "Język",
  "languageDescription": "Zmień preferowany język",
  "dateAndTime": "Data i Czas",
  "profileDescription": "Zmień ustawienia profilu",
  "dates": "Daty",
  "menu": "Menu",
  "useLocaleDefaults": "Użyj ustawień lokalnych",
  "support": "Wsparcie",
  "billing": "Płatności",
  "guestPollAlertDescription": "<0>Stwórz konto</0> lub <1>zaloguj się</1>, aby przejąć tę ankietę.",
  "guestPollAlertTitle": "Twoje prawa administratora mogą zostać utracone po wyczyszczeniu ciasteczek",
  "notificationsValue": "Powiadomienia: <b>{value}</b>",
  "notificationsOn": "Włączone",
  "notificationsOff": "Wyłączone",
  "pollStatusOpen": "Aktywna",
  "pollStatusPaused": "Wstrzymana",
  "reopenPoll": "Otwórz ponownie ankietę",
  "resumePoll": "Wznów",
  "pausePoll": "Wstrzymaj",
  "finishPoll": "Zamknij",
  "finalize": "Zamknij",
  "allDay": "Cały dzień",
  "permissionDenied": "Nieautoryzowany",
  "permissionDeniedDescription": "Jeśli jesteś twórcą ankiety, zaloguj się, aby uzyskać do niej dostęp",
  "loginDifferent": "Przełącz użytkownika",
  "editDetailsDescription": "Zmień szczegóły Twojego wydarzenia.",
  "finalizeDescription": "Wybierz ostateczny termin dla Twojego wydarzenia.",
  "notificationsGuestTooltip": "Utwórz konto lub zaloguj się, aby włączyć powiadomienia",
  "planFree": "Darmowy",
  "dateAndTimeDescription": "Zmień ustawienia preferowanej daty i godziny",
  "createdTime": "Utworzono {relativeTime}",
  "permissionDeniedParticipant": "Jeśli nie jesteś twórcą ankiety, powinieneś przejść do strony zaproszeń.",
  "goToInvite": "Przejdź to strony zaproszeń",
  "planPro": "Pro",
  "Billing": "Płatności",
  "subscriptionUpdatePayment": "Zaktualizuj szczegóły płatności",
  "subscriptionCancel": "Anuluj subskrypcję",
  "billingStatus": "Status płatności",
  "billingStatusDescription": "Zarządzaj subskrypcją i szczegółami płatności",
  "freeForever": "darmowy na zawsze",
  "billingStatusState": "Status",
  "billingStatusActive": "Aktywny",
  "billingStatusPaused": "Wstrzymany",
  "billingStatusDeleted": "Anulowany",
  "endDate": "Data zakończenia",
  "dueDate": "Termin następnej płatności",
  "billingStatusPlan": "Plan",
  "billingPeriod": "Okres",
  "billingPeriodMonthly": "Miesięcznie",
  "billingPeriodYearly": "Rocznie",
  "monthlyBillingDescription": "miesięcznie",
  "plan_extendedPollLife": "Przechowuj ankiety w nieskończoność",
  "becomeATranslator": "Pomóż tłumaczyć",
  "noPolls": "Brak ankiet",
  "noPollsDescription": "Zacznij od utworzenia nowej ankiety.",
  "event": "Wydarzenie",
  "describeYourEvent": "Opisz, czego dotyczy Twoje wydarzenie",
  "calendar": "Kalendarz",
  "selectPotentialDates": "Wybierz potencjalne daty lub godziny wydarzenia",
  "optionalLabel": "(Opcjonalne)",
  "calendarHelp": "Nie możesz utworzyć ankiety bez żadnej opcji. Dodaj co najmniej jedną opcję, aby kontynuować.",
  "editSettings": "Edytuj ustawienia",
  "commentPlaceholder": "Zostaw komentarz do tej ankiety (widoczny dla wszystkich)",
  "disableComments": "Wyłącz komentarze",
  "clockPreferences": "Preferencje zegara",
  "clockPreferencesDescription": "Ustaw preferowaną strefę czasową i format czasu.",
  "featureRequest": "Poproś o funkcję",
  "bugReport": "Zgłoś problem",
  "getSupport": "Uzyskaj wsparcie",
  "feedback": "Opinie",
  "duplicate": "Duplikuj",
  "duplicateDescription": "Utwórz nową ankietę na podstawie tej",
  "duplicateTitleLabel": "Tytuł",
  "duplicateTitleDescription": "Wskazówka: Nadaj swojej nowej ankiecie unikalny tytuł",
  "upgrade": "Ulepsz",
  "continueAsGuest": "Kontynuuj jako Gość",
  "scrollLeft": "Przewiń w lewo",
  "scrollRight": "Przewiń w prawo",
  "shrink": "Pomniejsz",
  "expand": "Powiększ",
  "activeSubscription": "Dziękujemy za subskrypcję Rallly Pro. Możesz zarządzać swoją subskrypcją i szczegółami rozliczeń w portalu rozliczeniowym.",
  "billingPortal": "Portal rozliczeniowy",
  "supportDescription": "Potrzebujesz pomocy?",
  "supportBilling": "Jeśli potrzebujesz pomocy, skontaktuj się z nami.",
  "contactSupport": "Skontaktuj się ze wsparciem",
  "planFreeDescription": "Dla zwykłych użytkowników",
  "currentPlan": "Aktualny plan",
  "limitedAccess": "Dostęp do głównych funkcji",
  "pollsDeleted": "Ankiety są automatycznie usuwane, gdy staną się nieaktywne",
  "planProDescription": "Dla zaawansowanych użytkowników i profesjonalistów",
  "accessAllFeatures": "Dostęp do wszystkich funkcji",
  "earlyAccess": "Wczesny dostęp do nowych funkcji",
  "earlyAdopterDescription": "Jako wczesny użytkownik zablokujesz swoją cenę subskrypcji i nie będą miały na nią wpływu przyszłe podwyżki cen.",
  "upgradeNowSaveLater": "Ulepsz teraz, oszczędzaj później",
  "pricing": "Cennik",
  "pollSettingsDescription": "Dostosuj zachowanie ankiety",
  "requireParticipantEmailLabel": "Ustaw adres e-mail jako wymagany dla uczestników",
  "hideParticipantsLabel": "Ukryj listę uczestników przed innymi uczestnikami",
  "hideScoresLabel": "Ukryj wyniki do momentu oddania głosu przez uczestnika",
  "authErrorTitle": "Błąd logowania",
  "authErrorDescription": "Wystąpił błąd podczas logowania. Spróbuj ponownie.",
  "authErrorCta": "Przejdź do strony logowania",
  "continueAs": "Kontynuuj jako",
  "pageMovedDescription": "Przekierowanie do <a>{newUrl}</a>",
  "notRegistered": "Nie masz konta? <a>Zarejestruj się</a>",
  "unlockFeatures": "Odblokuj wszystkie funkcje Pro.",
  "pollStatusFinalized": "Zakończona",
  "share": "Udostępnij",
  "pageXOfY": "Strona {currentPage} z {pageCount}",
  "noParticipants": "Brak uczestników",
  "userId": "ID użytkownika",
  "aboutGuest": "Konto gościa",
  "aboutGuestDescription": "Ustawienia profilu nie są dostępne dla kont gości. <0>Zaloguj się</0> na istniejące konto lub <1>utwórz nowe</1>, aby dostosować swój profil.",
  "logoutDescription": "Wyloguj się z obecnej sesji",
  "events": "Wydarzenia",
  "inviteParticipantsDescription": "Skopiuj i udostępnij link, aby rozpocząć zbieranie odpowiedzi od Twoich uczestników.",
  "inviteLink": "Link z zaproszeniem",
  "inviteParticipantLinkInfo": "Każdy, kto ma ten link, będzie mógł zagłosować w Twojej ankiecie.",
  "accountNotLinkedTitle": "Twoje konto nie może zostać połączone z istniejącym użytkownikiem",
  "accountNotLinkedDescription": "Użytkownik z tym adresem e-mail już istnieje. Zaloguj się używając oryginalnej metody.",
  "or": "Lub",
  "autoTimeZone": "Automatyczna konwersja strefy czasowej",
  "autoTimeZoneHelp": "Włącz to ustawienie, aby automatycznie dostosować czas wydarzenia do lokalnej strefy czasowej każdego uczestnika.",
  "commentsDisabled": "Komentarze zostały wyłączone",
  "allParticipants": "Wszyscy uczestnicy",
  "noParticipantsDescription": "Kliknij <b>Udostępnij</b>, aby zaprosić uczestników",
  "timeShownIn": "Godziny wyświetlane w {timeZone}",
  "pollStatusPausedDescription": "W tej chwili nie można przesyłać ani edytować głosów",
  "eventHostTitle": "Zarządzaj dostępem",
  "eventHostDescription": "Jesteś twórcą tej ankiety",
  "deleteAccount": "Usuń konto",
  "deleteAccountDialogTitle": "Usuń konto",
  "deleteAccountDialogDescription": "Na pewno chcesz usunąć swoje konto?",
  "deleteAccountInstruction": "Potwierdź swój adres e-mail, aby usunąć konto",
  "emailMismatch": "Adres e-mail nie jest zgodny z adresem e-mail konta",
  "dangerZone": "Strefa zagrożenia",
  "dangerZoneAccount": "Trwale usuń swoje konto. Tego działania nie można cofnąć.",
  "upgradePromptTitle": "Ulepsz do Pro",
  "upgradeOverlaySubtitle3": "Odblokuj te funkcje, przechodząc na plan Pro.",
  "verificationCodeSentTo": "Wysłaliśmy kod weryfikacyjny na adres <b>{email}</b>",
  "home": "Strona główna",
  "groupPoll": "Ankieta grupowa",
  "groupPollDescription": "Podziel się swoją dostępnością z grupą osób i znajdź najlepszy czas na spotkanie.",
  "create": "Stwórz",
  "upcoming": "Nadchodzące",
  "past": "Poprzednie",
  "copyLink": "Kopiuj link",
  "upcomingEventsEmptyStateTitle": "Brak nadchodzących wydarzeń",
  "upcomingEventsEmptyStateDescription": "Po zaplanowaniu wydarzeń pojawią się one tutaj.",
  "pastEventsEmptyStateTitle": "Brak poprzednich wydarzeń",
  "pastEventsEmptyStateDescription": "Po zaplanowaniu wydarzeń pojawią się one tutaj.",
  "activePollCount": "Aktywnych: {{activePollCount}}",
  "createPoll": "Utwórz ankietę",
  "yearlyBillingDescription": "rocznie",
  "addToCalendar": "Dodaj do kalendarza",
  "microsoft365": "Microsoft 365",
  "outlook": "Outlook",
  "yahoo": "Yahoo",
  "downloadICSFile": "Pobierz plik ICS",
  "schedulateDate": "Zaplanowana data",
  "timeZoneChangeDetectorTitle": "Wykryto zmianę strefy czasowej",
  "timeZoneChangeDetectorMessage": "Twoja strefa czasowa została zmieniona na <b>{currentTimeZone}</b>. Czy chcesz zaktualizować swoje preferencje?",
  "yesUpdateTimezone": "Tak, zaktualizuj moją strefę czasową",
  "noKeepCurrentTimezone": "Nie, zachowaj bieżącą strefę czasową",
  "annualBenefit": "{count} miesiące gratis",
  "removeAvatar": "Usuń",
  "uploadProfilePicture": "Prześlij",
  "profilePictureDescription": "Do 2 MB, JPG lub PNG",
  "invalidFileType": "Nieprawidłowy typ pliku",
  "invalidFileTypeDescription": "Należy przesłać plik JPG lub PNG.",
  "fileTooLarge": "Plik jest zbyt duży",
  "fileTooLargeDescription": "Należy przesłać plik mniejszy niż 2 MB.",
  "errorUploadPicture": "Przesyłanie nie powiodło się",
  "errorUploadPictureDescription": "Wystąpił problem podczas przesyłania zdjęcia. Spróbuj ponownie później.",
  "featureNameFinalize": "Zakończ ankietę",
  "featureNameDuplicate": "Sklonuj ankietę",
  "featureNameAdvancedSettings": "Ustawienia zaawansowane",
  "featureNameExtendedPollLifetime": "Wydłużony czas trwania ankiety",
  "12months": "12 miesięcy",
  "savePercentage": "Zapisz {percentage}%",
  "1month": "1 miesiąc",
  "subscribe": "Subskrybuj",
  "cancelAnytime": "Możesz anulować w dowolnym momencie na <a>stronie rozliczeniowej</a>."
}
